.NET
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

cannot create activex component

3 REPLIES 3
SOLVED
Reply
Message 1 of 4
muthineni
2719 Views, 3 Replies

cannot create activex component

Dim AcadApp As AcadApplication

Try
                AcadApp = GetObject(, "AutoCAD.Application")\

Catch ex As Exception
               AcadApp = CreateObject("AutoCAD.Application")

End Try
               AcadApp.Visible = True

 

I have used the above code to open an AUTOCAD drawing and read the objects. But i am getting an error like 'cannot create activex component'. when the AUTOCAD drawing takes time to load, this error is coming.

 

Can anyone help me out from this issue.

 

Thank you.

3 REPLIES 3
Message 2 of 4
StephenPreston
in reply to: muthineni

Your problem appears to be the same as this one - http://forums.autodesk.com/t5/NET/Create-autocad-2012-COM-object/m-p/4728197.

 

Cheers,

Stephen Preston
Autodesk Developer Network
Message 3 of 4
muthineni
in reply to: muthineni

i am not able to open the given link.

Below message is displayed,

 

Message 4 of 4

Hi

 

try removing the "." at the end in link like http://forums.autodesk.com/t5/NET/Create-autocad-2012-COM-object/m-p/4728197



Virupaksha Aithal KM
Developer Technical Services
Autodesk Developer Network

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk DevCon in Munich May 28-29th


Autodesk Design & Make Report

”Boost